Tugger the SLUGger!SLUG Mailing List Archives

yam gpg, was Re: [SLUG] rhn's /var/spool/up2date/* : is it needed ?


> up2date is dead.  long live yum.
>
> If you have RH73 then you should be getting your updates from
> www.fedoralegacy.org via yum, and not from RedHat any more, at
> which point everything in /var/spool/up2date can be removed,
> as it will begin to accumulate in /var/cache/yum instead.

Del,

I d/l yam from above, and, it told me:
-----
....
Resolving dependencies
Dependencies resolved
I will do the following:
[update: libpcap.i386]
[update: screen.i386]
[update: ethereal-gnome.i386]
[update: metamail.i386]
[update: utempter.i386]
[update: openssl.i686]
[update: slocate.i386]
[update: libtool-libs.i386]
[update: openssl-perl.i386]
[update: openssl096.i386]
[update: ethereal.i386]
[update: openssl-devel.i386]
Is this ok [y/N]: y
Getting libpcap-0.6.2-17.7.3.4.legacy.i386.rpm
Error: GPG Signature check failed for
/var/cache/yum/updates/packages/libpcap-0.
6.2-17.7.3.4.legacy.i386.rpm
You may want to run yum clean or remove the file:
 /var/cache/yum/updates/packages/libpcap-0.6.2-17.7.3.4.legacy.i386.rpm
You may also want to check to make sure you have the right gpg keys
Exiting.
#

is there something special I need to do ?

Voytek